.input-checkbox-group-addon .input-group-addon{
    padding: 0 !important;
    padding-left: 10px !important;
}

.input-checkbox-group-addon .checkbox{
    margin-bottom: 5px !important;
    margin-top: 5px !important;
}

th{
    font-weight: bold !important;
}

.panel-heading .heading-elements {
    display: inline-flex;
}

.panel-heading .heading-elements a {
    margin-left: 3px;
}

.form-check-label {
    padding-left: 0 !important;
}

.file-input .file-preview {
    width: fit-content;
}

.file-input .file-preview-frame {
    margin-right: 7px;
}
.file-input img {
    max-width: 100% !important;
}
.icon-trash {
    color: red;
}

th[data-sort] {
    padding-right: 18px;
    position: relative;
    cursor: pointer;
}

th[data-sort]:before,
th[data-sort]:after {
    border: 4px solid transparent;
    content: "";
    display: block;
    height: 0;
    right: 5px;
    top: 50%;
    position: absolute;
    width: 0;
}

th[data-sort]:before {
    border-bottom-color: #CCCCCC;
    margin-top: -9px;
}

th[data-sort]:after {
    border-top-color: #CCCCCC;
    margin-top: 1px;
}

th[data-sort].up:before {
    border-bottom-color: #666;
}

th[data-sort].down:after {
    border-top-color: #666;
}

.pagination {
    float: right;
    margin-top: 5px;
}

th.action {
    width: 85px;
}